~tim/scheme-vm

ffbeb4add4b7e68d0b2e92a1b7b4897a31fe8ce4 — Tim Morgan 3 years ago 7c58f7a
Use newer Ruby version and newer Rust crates
2 files changed, 4 insertions(+), 4 deletions(-)

M .ruby-version
M Cargo.toml
M .ruby-version => .ruby-version +1 -1
@@ 1,1 1,1 @@
2.4.0
2.6.0-preview1

M Cargo.toml => Cargo.toml +3 -3
@@ 8,9 8,9 @@ build = "build.rs"
crate-type = ["dylib"]

[dependencies]
libc = "0.2.x"
ruby-sys = "0.2.20"
lazy_static = "0.2.1"
libc = "0.2.37"
ruby-sys = "0.3.0"
lazy_static = "1.0.0"

[build-dependencies]
peg = { git = "https://github.com/kevinmehall/rust-peg", branch = "master" }